Yatour USB SD iPhone iPod iPad AUX Adapter für Mazda ohne Navi bis 2008
Wann kommt mein Paket?
Innerhalb von 51 Stunden und 34 Minuten bestellen und die voraussichtliche Lieferung erfolgt am Mi. 21.11 - Do. 22.11.2018

Artikelnummer: F6-JIUD-DUW9

Kategorie: USB SD Apple Adapter

Yatour Adapter
für Mazda ohne Navi bis 2008
verfügt über eine Apple-, USB-, SD- und eine AUX-Schnittstelle
durch direkte Übertragung kein Verlust von Musikqualität
Maße 90x70x15mm
AUX-Eingang für 3,5mm-Klinkenstecker (keine Steuerung möglich) 
unterstützt MP3 und WMA-Dateien 
USB-Sticks, SD/SDHC-Karte bis 32GB

Beschreibung anzeigen 
58,81 €

inkl. 19% USt. (Standard)

sofort verfügbar (1 - 2 Werktage)
Beschreibung

Yatour Adapter für Mazda

Der Ipod SD USB Adapter Interface ist für folgende Applegeräte kompatibel:

  • iPod Mini 1./2. Generation
  • iPod Nano 1-6. Gen.
  • iPod 4.-6. Gen.
  • iPod Touch 1-4. Gen.
  • IPhone 2-4S
  • iPad 1-3. Gen.
  • Ab Version 5 wird ein Lightning Adapter benötigt (30pol auf 8 pol)

Technische Daten:
- durch direkte Übertragung kein Verlust von Musikqualität
- Maße 90x70x15mm
- AUX-Eingang für 3,5mm-Klinkenstecker (keine Steuerung möglich)
- unterstützt MP3 und WMA-Dateien
- USB-Sticks, SD/SDHC-Karte bis 32GB
- iPod/iPhone/iPad wird geladen, sobald die Zündung an ist
-suchen innerhalb des Titels möglich
- stoppt bei Auswahl einer anderen Quelle am Radio
- merkt sich beim Ausschalten die letzte Position

Technische Daten
Unterstützt MP3 und WMA-Dateien und Applegeräte
AUX-Eingang für 3,5mm-Klinkenstecker (keine Steuerung möglich)
Maße: 90x70x15mm
iPod/iPhone/iPad wird geladen, sobald die Zündung an ist

Im Lieferumfang
1 Ipod SD USB Adapter Box
1 Anschlusskabel für Mazda
1 Apple Verlängerungskabel
1 AUX Kabel mit 3,5 mm
1 Bedienungsanleitung

Merkmale
Versandgewicht:
0,50 Kg
Artikelgewicht:
0,30 Kg
tab 1 name:
Kompatibel mit...
tab 1 inhalt:

Mazda (ohne Navi)
2003-2008 Mazda 2
2004-2008 Mazda 3
2006-2009 Mazda 5(ohne Entertainment System)
2002-Oct.2003 Mazda 6
2006-2008 Mazda 6 (see note 2)
2009 Mazda 6(Panasonic/Bose)
2003-2008 Miata/MX5(non Bose)
2002-2006 SPD
2002-2003 Protégé
2007-2008 CX7 (non Bose)
2004-2008 RX8(see note 3)
2002-2006 Tribute
2002->2008 Premacy
1999-2003 Mazda 323
2002-2011 MPV
2003-2006 B-Series Pickup
2008-2011 BT-50

Ford
Ford Ranger (nicht USA Version) 2008-2011 mit Radiomodell CQ-EM8670TA (Panasonic)

Kompatible Radiomodelle
Mazda

1168
1269
4103
14789909
14792086
14792089
14794008
14794522
14795137
CQ-EM4570AK
CQ-LM4720A
CQ-TT3070AA
CR-LM4282KA
CR-LM4282KA CD
CQ-XM8950A
GS1F669RXA
GJ6R66DSXF02
PT-2674J
etc

Anmerkung
1. Nicht kompatibel mit Satelliten Radios oder Navigation system.
2. Nicht alle Mazda 6 unterstütztn externe CDC Verbindungen, eine Modifikation ist nötigt um das zu beheben. Dies betrifft foglende Modelle:
Mazda 6 Bj November 2003 bis September 2005
Ein Jumper muss einglötet werden. Eine Einleitung finden sie hier(Englischkenntnisse vorrausgesetzt):

3. Radios vom RX-8 müssen eine Firmware-Version von v9.55 oder höher, v10.1 und v9.81 werden nicht unterstützt.

Kompatibel mit...

Mazda (ohne Navi)
2003-2008 Mazda 2
2004-2008 Mazda 3
2006-2009 Mazda 5(ohne Entertainment System)
2002-Oct.2003 Mazda 6
2006-2008 Mazda 6 (see note 2)
2009 Mazda 6(Panasonic/Bose)
2003-2008 Miata/MX5(non Bose)
2002-2006 SPD
2002-2003 Protégé
2007-2008 CX7 (non Bose)
2004-2008 RX8(see note 3)
2002-2006 Tribute
2002->2008 Premacy
1999-2003 Mazda 323
2002-2011 MPV
2003-2006 B-Series Pickup
2008-2011 BT-50

Ford
Ford Ranger (nicht USA Version) 2008-2011 mit Radiomodell CQ-EM8670TA (Panasonic)

Kompatible Radiomodelle
Mazda

1168
1269
4103
14789909
14792086
14792089
14794008
14794522
14795137
CQ-EM4570AK
CQ-LM4720A
CQ-TT3070AA
CR-LM4282KA
CR-LM4282KA CD
CQ-XM8950A
GS1F669RXA
GJ6R66DSXF02
PT-2674J
etc

Anmerkung
1. Nicht kompatibel mit Satelliten Radios oder Navigation system.
2. Nicht alle Mazda 6 unterstütztn externe CDC Verbindungen, eine Modifikation ist nötigt um das zu beheben. Dies betrifft foglende Modelle:
Mazda 6 Bj November 2003 bis September 2005
Ein Jumper muss einglötet werden. Eine Einleitung finden sie hier(Englischkenntnisse vorrausgesetzt):

3. Radios vom RX-8 müssen eine Firmware-Version von v9.55 oder höher, v10.1 und v9.81 werden nicht unterstützt.

Offene Fragen?

Unsere Kundenhotline
Montag - Freitag
09:00 - 13:00
14:00 - 17:30

07133 / 2289299

Zum Ortstarif